using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShamelessAdvertisements : MonoBehaviour
{
    public void OpenJames()
    {
        Application.OpenURL("http://JamesVR.no/");
    }

    public void OpenAdrian()
    {
        Application.OpenURL("https://adriancv.github.io/PersonalWebsite/");
    }

    public void OpenJoey()
    {
        Application.OpenURL("https://twitter.com/rakkeraudio");
    }

}
